Debian Bug report logs - #697471
ITP: jpathwatch -- Java library that monitors directories for changes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Adam <jakub.adam@ktknet.cz>

Date: Sat, 5 Jan 2013 18:15:05 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version jpathwatch/0.95-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697471; Package wnpp. (Sat, 05 Jan 2013 18:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Adam <jakub.adam@ktknet.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 05 Jan 2013 18:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: submit@bugs.debian.org
Subject: ITP: jpathwatch -- Java library that monitors directories for changes
Date: Sat, 05 Jan 2013 19:11:39 +0100
Package: wnpp
Severity: wishlist

--- Please fill out the fields below. ---

   Package name: jpathwatch
        Version: 0.95
Upstream Author: Uwe Pachler
            URL: http://jpathwatch.wordpress.com
        License: LGPL-2
    Description: Java library that monitors directories for changes

 jpatchwatch is a Java library for monitoring directories for changes. It uses
 the native OS functions to achieve this, avoiding polling.

 The following events on a directory can be monitored:

  * file creation and deletion
  * file modification
  * file renaming
  * vhanges in subdirectories (recursive monitoring)
  * invalidation (a watched directory becomes unavailable)



Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 01 Oct 2013 08:09:04 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Mon, 02 Dec 2013 16:03:10 GMT) Full text and rfc822 format available.

Notification sent to Jakub Adam <jakub.adam@ktknet.cz>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 16:03:10 GMT) Full text and rfc822 format available.

Message #14 received at 697471-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 697471-close@bugs.debian.org
Subject: Bug#697471: fixed in jpathwatch 0.95-1
Date: Mon, 02 Dec 2013 16:00:06 +0000
Source: jpathwatch
Source-Version: 0.95-1

We believe that the bug you reported is fixed in the latest version of
jpathwatch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697471@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated jpathwatch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 05 Jan 2013 16:46:21 +0100
Source: jpathwatch
Binary: libjpathwatch-java libjpathwatch-java-jni libjpathwatch-java-doc
Architecture: source all amd64
Version: 0.95-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 libjpathwatch-java - Java library that monitors directories for changes
 libjpathwatch-java-doc - Java library that monitors directories for changes (documentation
 libjpathwatch-java-jni - Java library that monitors directories for changes (JNI)
Closes: 697471
Changes: 
 jpathwatch (0.95-1) unstable; urgency=low
 .
   * Initial release. (Closes: #697471)
Checksums-Sha1: 
 505a9299e5710a5fb5da105f0db1d3cce3e7d069 2092 jpathwatch_0.95-1.dsc
 65b94c1a9ba06d6d388708c5417099d03378189d 99748 jpathwatch_0.95.orig.tar.xz
 391559c322ef5d6483dc20e85358802b17d7aae8 3517 jpathwatch_0.95-1.debian.tar.gz
 7700b7f9a1ece50e34db2540338eb4a19b9f996f 58292 libjpathwatch-java_0.95-1_all.deb
 137035033c759eed93521229f198e5dcfe3d9ba5 11844 libjpathwatch-java-jni_0.95-1_amd64.deb
 d774ad4d8e18924a906e7fc089efb2f67810f45d 58932 libjpathwatch-java-doc_0.95-1_all.deb
Checksums-Sha256: 
 28a14920ece81aae21e249d9a9997656b48883e11b14a4f43405926e61bbc27f 2092 jpathwatch_0.95-1.dsc
 408e1de36797e1767d79b1b3a7be0696e9b3a32f46c029a5212d28775f6b061a 99748 jpathwatch_0.95.orig.tar.xz
 61e03aeeb47c031c772dd18d6896939246ad6aa5464dc8cedac689ea869866b3 3517 jpathwatch_0.95-1.debian.tar.gz
 e0d56d767ddb4f829d7bb0f3de6c95e7c398ccf1b3ae93c8e086cf4a1369565c 58292 libjpathwatch-java_0.95-1_all.deb
 fe4d981699f3bbbe00cb58d7097adf736d178cc15ea8b92730fde267993e2fe2 11844 libjpathwatch-java-jni_0.95-1_amd64.deb
 e2d05ec4c5275439d55406d7b0d89f1cdce04059269c37ed8d1f7aabf6f05c7b 58932 libjpathwatch-java-doc_0.95-1_all.deb
Files: 
 4b0828832a7cfcba52b012fc3eb91c77 2092 java extra jpathwatch_0.95-1.dsc
 78bdbb4be8465c68a6f00faf2cfaae62 99748 java extra jpathwatch_0.95.orig.tar.xz
 baf689471cd547d539bca89079adfb7f 3517 java extra jpathwatch_0.95-1.debian.tar.gz
 daee8e90e7cb082187e1195c03539b18 58292 java extra libjpathwatch-java_0.95-1_all.deb
 12edc10e249da6bf27e94a513a823a4c 11844 java extra libjpathwatch-java-jni_0.95-1_amd64.deb
 b50b2c0a2290bf98ef91bff6f9c5ee82 58932 doc extra libjpathwatch-java-doc_0.95-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSSkcLAAoJECHSBYmXSz6WsU4QALwb88KxlAlBZcGgGFRk+5zd
luvggg8wEtRtOsbh8SLGL/5DAJHeALnYujz71TUaSqxmYJTQqjhMZeR+SjtXdXOy
ZGycGQoqAvIdc94a2cySiEJCzc0RAovTC11xpeWwD2LD8q9s4KtcT+3vX50y9zpJ
ytdhlIf/6kjLituRMJBYDcaVRJVsxm54UgYmVmr2U6u6RTF7IQUjt5dUpIB8dkOX
LSAJDRHMQFHu1qf/mvxDtIko0zKGLQ5iG5/5REpRcARgiDbPKnWvlBDk+1CykKRJ
4fRLla1gMWnzq4zxTGb7gbd8ZwfhRiSvt6fNm1lsXivUUvtnPgGq7V5GHbOepdKX
zH2v6CtXOye5TFPbZyU9+6nfEr44roJZxr6ntHcR/fVB+BljgYyVAuSkNurOEKLN
CAnWxP62cRZQMbyFntef0JUwxecu7AKDgJWzBo7MTjI/K2psaR+gVuta18dx4ue1
g6kNZRUzc86ME0yAJ8OoCP2sui+R1pl/V3JyvNhuyLdsfXl7WeQZlAc6glGJBQM5
IBjvfnuqR/x5ZDnv4i5iW36OPV9SR+q4eWh7Cj8XTadjCU088laI2Yy93upykNQR
aG17L7Ez8298A/o8iljcfAqWFNBOdTV2ox5lum7GKZ7b8MwayWb+7DSs1uG/Q32s
900y6/sc0zmOozceUtsH
=fenA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:45:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:10:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.